.accordion-sponsoring {
  margin: 0 auto 0;
  border-top: 0px solid #d9e5e8;
}
.accordion-sponsoring li {
  border-bottom: 0px solid #d9e5e8;
  position: relative;
  list-style: none;
}

.accordion-sponsoring p {
	font-size: 16px;
	line-height: 1.5;
}

.accordion-sponsoring .detail-text {
    position: relative;
    display: block;
    float: left;
    width: 98%;
    display: none;
    padding: 2% 1% 2% 1%;
}

.accordion-sponsoring .accordion-area-sponsoring {
position: relative;
    width: 96%;
    padding: 10px;
    display: block;
    cursor: pointer;
    user-select: none;
    float: left;
    background: transparent;
    border-bottom: solid 1px #444444;
    background: #e51312;
    background: -moz-linear-gradient(top, #e51312 0%, #ae0812 125%);
    background: -webkit-linear-gradient(top, #e51312 0%,#ae0812 125%);
    background: linear-gradient(to bottom, #e51312 0%,#ae0812 125%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e51312', endColorstr='#ae0812',GradientType=0 );
}

span.accordion-area-sponsoring.active h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
}

span.accordion-area-sponsoring h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
}

.accordion-sponsoring .accordion-area-sponsoring:after {
width: 11px;
    height: 11px;
    border-right: 3px solid #ffffff;
    border-bottom: 3px solid #ffffff;
    position: absolute;
    right: 12px;
    content: " ";
    top: 17px;
    transform: rotate(-45deg);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.accordion-area-sponsoring.active:after {
  transform: rotate(45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}